# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-10-02 11:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0023_auto_20180903_2334'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auto',
            name='cost',
            field=models.IntegerField(blank=True, default=None, null=True, verbose_name='Цена'),
        ),
    ]
